function getLanuage()
{
	var langs = navigator.languages;
	if(!langs)
	{
		langs = this.clientInformation.browserLanguage;
	}
	return langs;
}

function redirectUser()
{
	
	window.location = getFolder() + '/index.html';
}

function getFolder()
{
	var aspects = getLanuage();
	var aspect = "";
	var tempAspect = "";
	if(!aspects)
	{
		for(var i=0; i< aspects.length; i++)
		{
			if(!aspect)
			{
				tempAspect = languages[aspects[i]];
				if(tempAspect !== "")
				{
					aspect = tempAspect;
				}
			}
		}
	}
	var folder = aspect;
	if(!folder)
	{
		folder = 'de-DE';
	}
	return folder;
}